; Site configuration

[site]
active = 1
register_active = 1
name = "Web Project - Christian Savels"
pwd_len_min = 5
dates_format = "d-m-Y H:i"
bootstrap = true
modal_id = "PWExamModal" 
    
[db]
type = "mysqli"
host = "localhost"
user = "root"
name = "pwe"
pwd = ""

[mail]
from = "christian.savels@gmail.com"
    
[session]
name = "PWE"
limit = 300
    
[lang]
multi = true
default = "fr-FR"

[log]
separator = ";"
db_errors = true
db_file = "logs/db.errors.txt"
    
[list]
title_len = 0
description_len = 128
email_len = 10

[pagination]
limit_default = 3
limit_max = 20
    
[delay]
redirect = 5000
notify = 5000

[form]
img_mime[] = "image/gif";
img_mime[] = "image/jpeg";
img_mime[] = "image/png";
img_max_size = 1000000

[img]
courses_default = "assets/img/course.png"
formations_default = "assets/img/formation.jpg"
default_avatar = "assets/img/avatar.png"

[path]
form = "form/"
form_rules = "form/rules/"
avatar = "media/users/avatar/"
img_formations = "media/formations/"
img_courses = "media/courses/"
json = "assets/json/"